» Ubuntu » Pakketten

Error

two or more packages specified (jabref-plugin-oo precise)